#siteheader {
    position: absolute;
    top: 20px;
    right: 10px;
}

#siteheader a { text-decoration: none; border: none; }
#siteheader a:active { text-decoration: none; border: none; }
#siteheader a:hover { text-decoration: none; border: none; }
#siteheader a:visited { text-decoration: none; border: none; }


/* Sideboxes */
div.sidebox {
    background-color: #dddddd;
    border: 1px solid black;
    padding: 0.5em 2em 0.5em 2em;
    margin: 2em;
    float: right;
    width: 30%;
    max-width: 40%;
}


/* The following styles define an icon box. They exist in various sizes. Just
 * read the comments. :-) Just make sure you define your own custom styles in
 * the fashion of iconbox-$SIZE-whatever, so that the class|= selection
 * matches.
 */


/* Icon-box common style */
div[class|="iconbox"] {
    background-repeat: no-repeat;
    background-position: 4px center;
}


/* Iconbox for 48x48-sized icons */
div[class|="iconbox-48x48"] {
    padding: 10px 0 0 90px;
    min-width: 60px;
    min-height: 56px;
}


div.iconbox-48x48-download {
    background-image: url("/chrome/site/img/icons/download.png");
}


div.iconbox-48x48-documentation {
    background-image: url("/chrome/site/img/icons/documentation.png");
}


div.iconbox-48x48-development {
    background-image: url("/chrome/site/img/icons/develop.png");
}


div.iconbox-48x48-contact {
    background-image: url("/chrome/site/img/icons/contact.png");
}

